+ Responder ao Tópico



  1. Alguém sabe de onde posso baixar o dsniff ??
    Pois tenho um arq. referente ao sniffer só que não deixa instalar pois da falha de dependência
    libcrypto.so.8
    libssl.so.0
    Mais já tenho instalado o openssl como faço pra solucionar este problema??

  2. #2
    Mr_Mind
    das a volta ao sistema ...
    no dir das tuas libs, possivelmente /usr/lib/ fazs o seguinte
    ln -s libcrypto.so.0.9.6 libcrypto.so.8
    ln -s lbssl.so.0.9.6 libssl.so.0

    0.9.6 pq e´ esta a versão que tenho instalado de OpenSSL! para saber as suas verifique por exemplo assim:
    ls libssl* -las
    ls libcrypto* -las

    depois execute ldconfig



    <IMG SRC="images/forum/icons/icon_wink.gif">






Tópicos Similares

  1. dsniff
    Por vechiato no fórum Segurança
    Respostas: 4
    Último Post: 10-01-2004, 16:15

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L